<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>btn_SomethingWentWrong</name>
   <tag></tag>
   <elementGuidId>702e1747-1729-4236-8849-0ecc367919e2</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>XCUIElementTypeOther</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>trans_went_wrong_view</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/something_went_wrong_button</value>
   </webElementProperties>
   <locator>//*[@type = 'XCUIElementTypeOther' and @name = 'trans_went_wrong_view'] | //*[@resource-id = 'com.realogy.C2CShining:id/something_went_wrong_button']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
